<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingTop="20dp">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

            <TextView
                android:gravity="center"
                android:text="Old Password : " />

            <EditText
                android:id="@+id/oldpassword_popup"
                android:hint="Input old password "
                android:inputType="text"
                android:password="true" />

        </TableRow>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

            <TextView
                android:gravity="center"
                android:text="New Password : " />

            <EditText
                android:id="@+id/newpassword_popup"
                android:hint="Input new  password"
                android:inputType="textPassword"
                android:password="true" />

        </TableRow>


        <TableRow android:gravity="center_horizontal">

            <Button

                android:id="@+id/button_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:layout_marginBottom="20dp"
                android:gravity="center_horizontal"
                android:text="Cancel"
                android:drawableLeft="@android:drawable/ic_menu_close_clear_cancel"
                android:textAllCaps="false"
                android:textSize="20dp" />


            <Button
                android:id="@+id/button_save_new_password"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:layout_marginBottom="20dp"
                android:gravity="center_horizontal"
                android:text="Save"
                android:drawableLeft="@android:drawable/ic_menu_save"
                android:textAllCaps="false"
                android:textSize="20dp" />

        </TableRow>

    </TableLayout>

</androidx.constraintlayout.widget.ConstraintLayout>